@charset "utf-8";
/* CSS Document */

body{margin:0;padding:0; width:100%}
#footer-wrapper{width:100%;background:#E6E6E6; min-height:262px; line-height:16px;}
#footer-chaweng{max-width:1260px; margin:0 auto; font-size:14px; background:#E6E6E6}
#footer-chaweng .text-coklat-medium{color:#AF8620;font-size:14px;font-weight:700}
#footer-chaweng .text-dark-grey{font-weight:700;color:#5A4A42;font-size:12px;font-weight:bold} 
#footer-chaweng #top-footer{background-color:#E6E6E6;width:100%;height:auto;float:left;padding-top:15px;padding-bottom:15px; padding-left:50px;}
#footer-chaweng .logo-chaweng {float:right;}
#footer-chaweng .bottom0{color:#4D4D4D;float:left;width:18%;height:135px;margin-top:40px}
#footer-chaweng .bottom1{color:#4D4D4D;float:left;margin-left:30px;width:25%; font-size:12px}
#footer-chaweng .bottom1 a{color:#4D4D4D;text-decoration:none}
#footer-chaweng .bottom1 a:hover, #footer-chaweng .bottom2 a:hover{color:#4D4D4D;text-decoration:none}
#footer-chaweng .bottom2{float:left;width:27%;padding-top:32px; border-right:1px solid #b8b4b4; font-size:12px; color:#4D4D4D}
#footer-chaweng .bottom2 a{color:#4D4D4D;text-decoration:none}
#footer-chaweng .bottom3{float: left; margin-left: 45px;}